php-symfony4-event-dispatcher-4.0.14-1.fc27.noarch.rpm


Advertisement

Description

php-symfony4-event-dispatcher - Symfony EventDispatcher Component (version 4)

Property Value
Distribution Fedora 27
Repository Fedora Updates i386
Package filename php-symfony4-event-dispatcher-4.0.14-1.fc27.noarch.rpm
Package name php-symfony4-event-dispatcher
Package version 4.0.14
Package release 1.fc27
Package architecture noarch
Package type rpm
Homepage -
License -
Maintainer -
Download size 22.30 KB
Installed size 41.81 KB
The Symfony Event Dispatcher component implements the Observer [1] pattern in
a simple and effective way to make all these things possible and to make your
projects truly extensible.
Autoloader: /usr/share/php/Symfony4/Component/EventDispatcher/autoload.php
[1] http://en.wikipedia.org/wiki/Observer_pattern

Alternatives

Package Version Architecture Repository
php-symfony4-event-dispatcher-4.2.7-2.fc27.remi.noarch.rpm 4.2.7 noarch Les RPM de Remi
php-symfony4-event-dispatcher-4.2.7-2.fc27.remi.noarch.rpm 4.2.7 noarch Les RPM de Remi
php-symfony4-event-dispatcher-4.2.7-1.fc27.remi.noarch.rpm 4.2.7 noarch Les RPM de Remi
php-symfony4-event-dispatcher-4.2.7-1.fc27.remi.noarch.rpm 4.2.7 noarch Les RPM de Remi
php-symfony4-event-dispatcher-4.0.14-1.fc27.noarch.rpm 4.0.14 noarch Fedora Updates
php-symfony4-event-dispatcher - - -

Requires

Name Value
php-pcre -
php-spl -
php-symfony4-common = 4.0.14-1.fc27

Provides

Name Value
php-composer(symfony/event-dispatcher) = 4.0.14
php-symfony4-event-dispatcher = 4.0.14-1.fc27

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package php-symfony4-event-dispatcher-4.0.14-1.fc27.noarch.rpm
Source Package php-symfony4-4.0.14-1.fc27.src.rpm

Install Howto

Install php-symfony4-event-dispatcher rpm package:

# dnf install php-symfony4-event-dispatcher

Files

Path
/usr/share/doc/php-symfony4-event-dispatcher/CHANGELOG.md
/usr/share/doc/php-symfony4-event-dispatcher/README.md
/usr/share/doc/php-symfony4-event-dispatcher/composer.json
/usr/share/licenses/php-symfony4-event-dispatcher/LICENSE
/usr/share/php/Symfony4/Component/EventDispatcher/Event.php
/usr/share/php/Symfony4/Component/EventDispatcher/EventDispatcher.php
/usr/share/php/Symfony4/Component/EventDispatcher/EventDispatcherInterface.php
/usr/share/php/Symfony4/Component/EventDispatcher/EventSubscriberInterface.php
/usr/share/php/Symfony4/Component/EventDispatcher/GenericEvent.php
/usr/share/php/Symfony4/Component/EventDispatcher/ImmutableEventDispatcher.php
/usr/share/php/Symfony4/Component/EventDispatcher/autoload.php
/usr/share/php/Symfony4/Component/EventDispatcher/Debug/TraceableEventDispatcher.php
/usr/share/php/Symfony4/Component/EventDispatcher/Debug/TraceableEventDispatcherInterface.php
/usr/share/php/Symfony4/Component/EventDispatcher/Debug/WrappedListener.php
/usr/share/php/Symfony4/Component/EventDispatcher/DependencyInjection/RegisterListenersPass.php

Changelog

2018-08-02 - Shawn Iwinski <shawn@iwin.ski> - 4.0.14-1
- Update to 4.0.14 (CVE-2018-14773 / CVE-2018-14774)
- Add conflict php-composer(phpdocumentor/type-resolver) < 0.3.0
2018-07-13 - Fedora Release Engineering <releng@fedoraproject.org> - 4.0.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-05-28 - Remi Collet <remi@remirepo.net> - 4.0.11-1
- update to 4.0.11
2018-05-24 - Remi Collet <remi@remirepo.net> - 4.0.10-1
- update to 4.0.10
- ignore new dependency on symfony/polyfill-ctype
2018-05-04 - Remi Collet <remi@remirepo.net> - 4.0.9-1
- update to 4.0.9
2018-04-10 - Remi Collet <remi@remirepo.net> - 4.0.8-1
- update to 4.0.8
2018-04-03 - Remi Collet <remi@remirepo.net> - 4.0.7-1
- update to 4.0.7
2018-03-06 - Remi Collet <remi@remirepo.net> - 4.0.6-1
- update to 4.0.6
2018-03-02 - Remi Collet <remi@remirepo.net> - 4.0.5-1
- Update to 4.0.5
2018-02-22 - Remi Collet <remi@remirepo.net> - 4.0.4-5
- add all BuildRequires when test suite is disabled

See Also

Package Description
php-symfony4-expression-language-4.0.14-1.fc27.noarch.rpm Symfony ExpressionLanguage Component (version 4)
php-symfony4-filesystem-4.0.14-1.fc27.noarch.rpm Symfony Filesystem Component (version 4)
php-symfony4-finder-4.0.14-1.fc27.noarch.rpm Symfony Finder Component (version 4)
php-symfony4-form-4.0.14-1.fc27.noarch.rpm Symfony Form Component (version 4)
php-symfony4-framework-bundle-4.0.14-1.fc27.noarch.rpm Symfony Framework Bundle (version 4)
php-symfony4-http-foundation-4.0.14-1.fc27.noarch.rpm Symfony HttpFoundation Component (version 4)
php-symfony4-http-kernel-4.0.14-1.fc27.noarch.rpm Symfony HttpKernel Component (version 4)
php-symfony4-inflector-4.0.14-1.fc27.noarch.rpm Symfony Inflector Component (version 4)
php-symfony4-intl-4.0.14-1.fc27.noarch.rpm Symfony Intl Component (version 4)
php-symfony4-ldap-4.0.14-1.fc27.noarch.rpm An abstraction in front of PHP's LDAP functions (version 4)
php-symfony4-lock-4.0.14-1.fc27.noarch.rpm Symfony Lock Component (version 4)
php-symfony4-monolog-bridge-4.0.14-1.fc27.noarch.rpm Symfony Monolog Bridge (version 4)
php-symfony4-options-resolver-4.0.14-1.fc27.noarch.rpm Symfony OptionsResolver Component (version 4)
php-symfony4-phpunit-bridge-4.0.14-1.fc27.noarch.rpm Symfony PHPUnit Bridge (version 4)
php-symfony4-process-4.0.14-1.fc27.noarch.rpm Symfony Process Component (version 4)
Advertisement
Advertisement